<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<resources>
  <resource name="oWraith" type="RESOURCE"/>
  <resource name="oBlueWraith" type="RESOURCE"/>
  <resource name="oRedWraith" type="RESOURCE"/>
  <resource name="oWraithlord" type="RESOURCE"/>
  <resource name="oBigWraith" type="RESOURCE"/>
</resources>
